body
{
    background-color: #3a4a58;
}

.rubrik1{
    color: #d29118;
    font-family: "Signika", sans-serif;

}

.Cotemu{
    color: #d29118; 
    font-family: "Architects Daughter", cursive;
}

.content{
    display: grid;
    grid-template-columns: 10% 80% 10%;
}

.content img{
    width: 100%;
    border-radius: 10px;
    border-style: solid;
    border-color: #f9f9fa;
}

.contentMiddle
{
    text-align: center;
}

.CoffeeMitt{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top:30px;
}
.CoffeeMitt ul{
    text-align: left;
    color: #c7c9c3;
    list-style-type: circle;
    margin: 0 auto;
    display: table;
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:"wdth" 100;
}

.TableMitt{
    margin-top: 20px;
    border-radius: 10px;
    border-color: #f9f9fa;
    padding: 0 10% ;
    background-color: #2a353f;
    display: grid;
    grid-column: 1/5;
    border-style: solid;
}
table{
    width: 100%;
    border-collapse: collapse;
    color: #8d8d93;
    margin-bottom: 30px;
}

.tr1{
    background-color: #a3a3a3;
    color: #323232;
}

.tr1 th{
    width: 200px;
}

.tr2{
    background-color: #dcdcdc;
}

.tr3{
    background-color: #ffffff;
}

.tr4{
    background-color: #dcdcdc;
}

.tr5{
    background-color: #ffffff;
}

.tr6{
    background-color: #dcdcdc;
}

.bean{
    margin-top: 20px;
}

.content .muffin_stor{
    width: 15%;
    height: 15%;
    border-style: none;
}

.content .muffin_liten{
    width: 10%;
    height: 10%;
    border-style: none;
}

.footer{
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: repeat(3,1fr);
}

.bottom_left{
    text-align: center;
    color: #8c8c8b;
}

.bottom_left p{
    margin: 0;
}

.bottom_middle{
    text-align: center;
    color: #8c8c8b;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}

.bottom_middle h4{
    grid-column: 1/-1;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
}

.bottom_right{
    text-align: center;
    color: #8c8c8b;
}

.bottom_right p{
    margin: 0;
}

h3{
    color: #f09e07;
    font-family: "Architects Daughter", cursive;
    margin-bottom: 15px;
    grid-column: span 3;
}

.fatwin{
    border-style: none;
    border-width: 0;
    /* padding: 10px; */
}

h2{
    font-size: 1.17em;
}